<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" id="bytes-by-result" charttype="pie">

 <lire:title>Bytes By HTTP Result WWW Report</lire:title>
 <lire:description>
  <para>This report calculates the size of all requests by HTTP result.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Total Size of Requests by HTTP Result</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="-bytes_total">
   <lire:field name="http_result"/>

   <lire:sum name="bytes_total" field="requested_page_size" label="Bytes"/>
   <lire:sum name="bytes_ratio" field="requested_page_size" label="% Total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>

<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
-->
